Loading...
Searching...
No Matches
pcl::device::prob_histogram Struct Reference

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/people/include/pcl/gpu/people/label_common.h>`

## Public Attributes

float | probs [pcl::gpu::people::NUM_LABELS]

## Detailed Description

Definition at line 259 of file label_common.h.

## Member Data Documentation

## probs

float pcl::device::prob_histogram::probs[pcl::gpu::people::NUM_LABELS]

Definition at line 261 of file label_common.h.

The documentation for this struct was generated from the following file:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/people/include/pcl/gpu/people/label_common.h